@font-face {
  font-family: 'droid';
  src: url('../fonts/droidkufi-bold.woff'); /* IE9 Compat Modes */
}
@font-face {
  font-family: 'nask';
  src: url('../fonts/droidnaskh-bold.woff'); /* IE9 Compat Modes */
}
body {
    background: #d9d9d9 url(../trash/images/ar31.jpg) no-repeat scroll center top!important;
}
nav#top-nav ul.nav li~li { border-left: 0px solid #fff;border-right: 2px solid #fff;} 
nav#top-nav ul.nav li a {
 font-family:'droid'!important;
}
h1, h2, h3, h4, h5, h6 {
    color: #2a3744;
    font-size:18px;
    padding-bottom: 5px;
    margin: 0;
    line-height:25px;
    padding: 0;
    font-family: 'droid'!important;
}
nav#top-nav .collapse.navbar-collapse {
    margin-right: 0;
}
div.hover-content,
header #language-switcher {
    left: 0;
    right: auto;
}
#news-carousel a.left.carousel-control span.glyphicon {
    left: -1px;
}
header .head-logo {
    padding-top: 0;
}
body.mission .mission-header{
    background: url('../img/mission-header-ar.jpg') center no-repeat transparent;
}
body.mission .mission-header .mission-title {
    padding-left: 0;
    padding-right: 200px;
}
li.reforming-the-ministry {
    display: none;
}
header .head-logo{display:none;}
header .logo > a {display:none;}
header{
    height: 160px;
}
#images-carousel .controls {
    left: 0 !important;
    right: auto !important;
}
#images-carousel .controls .right {
    float: right;
}
#images-carousel .controls .left{
    float: left;
}
.black-head {
    font-size: 18px;
    color: #2a3744;
    padding-top:2px;
    padding-bottom:2px;
    font-family: 'droid'!important;
    border-bottom: solid 3px #000;
}
nav#top-nav ul.nav{
    margin-top:5px;
}
#news-ticker .title{
    font-family: 'droid';
}
#news-ticker ul li a{
      font-family:'nask';
  }
footer ul {
    font-family: 'nask';
}
#news-carousel .item {
    font-family: 'nask'!important;
}
div.consular-services .service-row > div {
    font-family: 'droid';
}
#right-sidebar.col-xs-3{
    background-color:#fff!important;
}
#right-sidebar.col-xs-3 a {
    font-family:nask!important;
    padding-right:1px;    
}
#right-sidebar.col-xs-3{
    background-color:#fff!important;
    margin-right:12px;
    margin-left:0px;
}
div.short-content{
  font-size:12px;
    padding-left:2px;
    color:#fff;
    background-color:#1381b5;
    padding-right:2px;
}
select {
    background: #fff url(../trash/images/mar.jpg) no-repeat scroll center top!important;
    position: relative;
    width: 100%;
    margin: 0;
    font-family:"droid"!important;
    padding-right:22px!important;
    padding-left:0px;
    margin-top:10px;
    margin-bottom:10px;
    color:#046ab4;
    height: 60px;
    border: 1px solid #94989c;
    line-height: 18px;
    font-size: 12px;
    font-family:arial;
    color: #1c6f91;
    text-shadow: 1px px 1px rgba(150, 150, 150, 1)!important;
    font-weight:bold;
    border-radius: 0;
    -webkit-appearance: none;
}
#news-ticker .title{border-left:1px solid white;
border-right:0px solid white;
}
#news-carousel .item .blog2 .read-more{
   display:inline;
   background-color:#005ea5;
   font-family:droid;
   font-size:12px;
   padding-bottom:3px;
}
#news-carousel .item .blog1 .read-more{
   display:inline;
   background-color:#005ea5;
   font-family:droid;
   font-size:12px;
}
#mc ul li {
  font-family:droid;
   text-align: right;
   border-right-width: thick;
   border-right-style: solid;
   border-right-color: #3B93C9;
   border-left-width: 0px;
   padding-right: 10px;
}
#mc ul li:hover {
  border-left-width: 0px;
  text-align:right;
}
#mc ul{
  margin-top:30px;
}
#news-carousel .sp-thumbnail .read-more {
    left: 0;
    right: auto;
}
.navbar-nav > li {
    float: right;
}

body.home #google-search {
    left: 0;
    right: auto;
}
#news-carousel .description{
  padding-top:5px;
  font-family:nask;
  font-size:14px;;
}
div.pull-left.flip.title a{
  font-family:nask;
  font-size:14px!important;
}
.short-description
{
  font-family:times;
  font-size:16px;
  font-weight:bold;
}
.col-xs-3{
  font-family:nask;
}